/* ===============================
   DIENSTEN SECTION MET ACHTERGROND
================================= */
.diensten-sections {
    position: relative;
    padding: 15rem 15rem;

    background-image: url("images/Logo Erik Batstra schets v3.jpg");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;

    color: #f5f3ee;
    overflow: hidden;

    border-radius: 12px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
}

/* overlay */
.diensten-sections::before {
    content: "";
    position: absolute;
    inset: 0;

    background:  rgba(92, 85, 58, 0.85);
    z-index: 0;
}

/* content boven overlay */
.diensten-sections>* {
    position: relative;
    z-index: 1;
    border-radius: 12px;
    /* afgeronde hoeken voor diepte */

}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 2rem;
    font-size: 1.0rem;
}

.card {

    backdrop-filter: blur(5px);

    padding: 1.5rem;
    border-radius: var(--radius);
    border: 1px solid rgba(218, 195, 153, 0.85);

    box-shadow:
        0 14px 30px rgba(0, 0, 0, 0.8),
        /* diepe schaduw */
        0 0 0 1px rgba(255, 255, 255, 0.05);
    /* lichte rand */

    transition: transform 0.2s ease, box-shadow 0.2s ease;
}



.card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
    transform: translateY(-14px);
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.9);
}

/* Links in cards */
.card a {
    color: rgb(218, 195, 153);
    /* goud / zand */
    text-decoration: underline;
    font-weight: 500;
}

/* Bezochte links niet paars maken */
.card a:visited {
    color: rgb(218, 195, 153);
}

/* Hover effect */
.card a:hover {
    color: #fff;
    text-decoration: none;
}